# Generated by Django 4.0.3 on 2022-10-19 21:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0003_rename_href_binvo_import_href_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='shoes',
            old_name='bin',
            new_name='closet_name',
        ),
    ]
